PCL_GROUND_BASED_RGBD_PEOPLE_DETECTOR(1)

NAME
pcl_ground_based_rgbd_people_detector - pcl_ground_based_rgbd_people_detector

DESCRIPTION
******************************************************* Ground based people detection app options:

--help
    <show_this_help>

--svm
    <path_to_svm_file>

--conf
    <minimum_HOG_confidence (default = -1.5)>

--min_h
    <minimum_person_height (default = 1.3)>

--max_h
    <maximum_person_height (default = 2.3)>

--sample
    <sampling_factor (default = 1)>

*******************************************************

AUTHOR
pcl_ground_based_rgbd_people_detector is part of Point Cloud Library (PCL) - www.pointclouds.org The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).